Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 988923

Summary: [Doc] [RFE] Enable loadbalancing vendors to implement their drivers
Product: Red Hat OpenStack Reporter: Stephen Gordon <sgordon>
Component: documentationAssignee: Martin Lopes <mlopes>
Status: CLOSED CURRENTRELEASE QA Contact: Andrew Dahms <adahms>
Severity: low Docs Contact:
Priority: low    
Version: unspecifiedCC: adahms, nyechiel, rohara, sgordon, slong, srevivo
Target Milestone: gaKeywords: Documentation, FutureFeature, Triaged, ZStream
Target Release: 9.0 (Mitaka)   
Hardware: Unspecified   
OS: Unspecified   
URL: https://blueprints.launchpad.net/neutron/+spec/multi-vendor-support-for-lbaas
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-08-29 00:23:50 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 984619    

Description Stephen Gordon 2013-07-26 17:45:58 UTC
Cloned for documentation impact, refer to Bug # 984619 for implementation details.

Comment 17 Andrew Dahms 2016-07-18 00:25:57 UTC
Looks good to me.

Moving to VERIFIED.